umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

UMLPackageWidget Member List

This is the complete list of members for UMLPackageWidget, including all inherited members.

addToLayout(QGridLayout *layout, int row) | UMLPackageWidget |
apply() | UMLPackageWidget |
m_editField | UMLPackageWidget | protected
m_label | UMLPackageWidget | protected
m_object | UMLPackageWidget | protected
UMLPackageWidget(UMLObject *o, QWidget *parent=0) | UMLPackageWidget | explicit
~UMLPackageWidget() | UMLPackageWidget |